/* CSS Document */

/*===about headings===*/
a:link img, a:visited img {border:none;}

/*===Side Menu===*/
#wrapper{width:75em;
}
div#sideMenu {position:absolute; left:20px; top:0;}/*need a different top position for side menu on home page (ladybirds.htm) */
div#sideMenu table {margin:5px 0 5px 26px;} /*need a different left margin for logo table on home page (ladybirds.htm) */
#nsf_1 img, #nsf_2 img, #abrs_2 img{border:1px solid #786312; display:inline; vertical-align:middle; margin:5px 10px 5px 0;}


#mainText table td {padding:10px;}
#mainText table {margin-left:50px;}
/*================================================================================================/*
/*++++++++++++THIS IS A TEMP STYLE FOR LINKS IN THE LIST OF FULLY DEVELOPED SPECIES+++++++++++++++*/
/*================================================================================================*/
